dev:
  name: "Dev"
  pm: Orit Golowinski
  em:
    - Tim Zallmann
  pdm:
    - Taurie Davis
    - Marcel van Remmerden
  sm: Shaun McCann
  pmm: 
    - Aathira Nair
    - Heather Simpson
  qm: Ramya Authappan
  rem: Gerardo Lopez Fernandez
  ar_team_tag: Dev Section AR Stable Counterpart
  direction: /direction/dev/
  legal_team_tag: Dev Section Legal & Corporate Affairs Stable Counterpart

ops:
  name: "Ops"
  slack:
    channel: ops-section
  handbook: product/categories/ops/
  pm_team_tag: Ops Product Leadership
  development_team_tag: Ops Development Leadership
  support_team_tag: Ops Support Stable Counterpart
  pmm:
    - Heather Simpson
    - Aathira Nair
  pdm:
    - Marcel van Remmerden
  uxr: Will Leidheiser
  qm: Joanna Shih
  infra_team_tag: Ops Infra Stable Counterpart
  ar_team_tag: Ops Section AR Stable Counterpart
  direction: /direction/ops/
  legal_team_tag: Ops Section Legal & Corporate Affairs Stable Counterpart

sec:
  name: "Sec"
  pm: Hillary Benson
  em:
    - Wayne Haber
  pdm: 
    - Marcel van Remmerden 
  sm: TBD
  pmm: Brian Mason
  qm: Vincy Wilson
  rem: Steve Loyd (Acting)
  ar_team_tag: Sec Section AR Stable Counterpart
  direction: /direction/security/
  legal_team_tag: Sec Section Legal & Corporate Affairs Stable Counterpart

data-science:
  name: "Data Science"
  pm: Hillary Benson
  em:
    - Wayne Haber
  pdm:
    - Taurie Davis
  sm: TBD
  pmm: Saumya Upadhyaya
  qm: Vincy Wilson
  direction: /direction/data-science/
  legal_team_tag: Data Science Section Legal & Corporate Affairs Stable Counterpart


analytics:
  name: "Analytics"
  pm: Kenny Johnston
  em:
    - Tim Zallmann
  pdm: 
    - TBD  
  qm: Joanna Shih
  pmm: Saumya Upadhyaya
  direction: /direction/analytics/  
  handbook: product/categories/analytics/
  slack:
    channel: ops-section
  legal_team_tag: Analytics Section Legal & Corporate Affairs Stable Counterpart

growth:
  name: "Growth"
  pm: Sam Awezec
  em:
    - Phil Calder
  pdm: 
    - Marcel van Remmerden  
  sm: Shaun McCann
  pmm: Saumya Upadhyaya
  qm: Vincy Wilson
  rem: Dave Smith
  ar_team_tag: Growth Section AR Stable Counterpart
  direction: /handbook/marketing/growth/
  legal_team_tag: Growth Section Legal & Corporate Affairs Stable Counterpart

fulfillment:
  name: "Fulfillment"
  pm: Omar Fernandez
  em:
    - Jerome Ng
  pdm: 
    - Marcel van Remmerden  
  sm: John Lyttle
  pmm: Saumya Upadhyaya
  qm: Vincy Wilson
  rem: Dave Smith
  ar_team_tag: Fulfillment Section AR Stable Counterpart
  direction: /direction/fulfillment/
  legal_team_tag: Fulfillment Section Legal & Corporate Affairs Stable Counterpart

enablement:
  name: "Enablement"
  pm: Joshua Lambert
  em:
    - Chun Du
  pdm: 
    - Marcel van Remmerden 
  sm: Jason Colyer
  pmm: Saumya Upadhyaya
  qm: Kassandra Svoboda
  rem: Dave Smith
  ar_team_tag: Enablement Section AR Stable Counterpart
  direction: /direction/enablement/
  legal_team_tag: Enablement Section Legal & Corporate Affairs Stable Counterpart
  
platforms:
  name: "SaaS Platforms"
  pm: Joshua Lambert
  em:
    - Marin Jankovski
  pdm: 
    - TBD 
  sm: Jason Colyer
  pmm: Saumya Upadhyaya
  qm: Kassandra Svoboda
  rem: Dave Smith
  ar_team_tag: SaaS Platforms Section AR Stable Counterpart
  direction: /direction/saas-platforms/
  legal_team_tag: SaaS Platforms Section Legal & Corporate Affairs Stable Counterpart

seg:
  name: "Single-Engineer Groups"
  direction: /direction/#single-engineer-groups
